## slwildcard 0.5.0

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 #---------------------------------------------------------------------------
 # C Compiler to create a shared library
 #---------------------------------------------------------------------------
-CC_SHARED 	= $(CC) $(CFLAGS) -shared -fPIC
+CC_SHARED 	= $(CC) $(CFLAGS) -shared -Wall -fPIC
 
 #---------------------------------------------------------------------------
 # Misc Programs required for installation
