=== debian/control ===
Source: slwildcard
Section: interpreters
Priority: optional
Maintainer: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               libslang2-dev (>= 2.0.4-6)
Standards-Version: 4.6.0
Homepage: http://www.cheesit.com/downloads/slang/slwildcard.html
Vcs-Git: https://salsa.debian.org/debian/slwildcard.git
Vcs-Browser: https://salsa.debian.org/debian/slwildcard
Rules-Requires-Root: no

Package: slang-wildcard
Architecture: any
Depends: ${misc:Depends},  ${shlibs:Depends}
Suggests: slsh (>= 2.0) | jed | slrn
Description: adds a wildcard match function to S-Lang
 The S-Lang module contained in this package provides a
 wildcard_match() function to S-Lang. It's vectorized, so it should be
 faster than an array_map(&string_match, ... ).  This module can be
 used in slsh (the S-Lang shell), in the JED editor, and in the news
 reader slrn.
