=== debian/watch ===
version=4
http://www.cheesit.com/downloads/slang/slwildcard.html	\
	.*/slwildcard-([\d.]+).tgz
